Bug 320791 - EL4.5: Improperly flushed TLBs may lead to Machine check errors
EL4.5: Improperly flushed TLBs may lead to Machine check errors
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.5
All Linux
urgent Severity high
: ---
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: OtherQA, Regression, ZStream
Depends On: 309221
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-05 16:31 EDT by Ludek Smid
Modified: 2010-10-22 15:17 EDT (History)
18 users (show)

See Also:
Fixed In Version: RHSA-2007-0939
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-01 09:31:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ludek Smid 2007-10-05 16:31:40 EDT
This bug has been copied from bug #309221 and has been proposed to be backported
to 4.5 z-stream (EUS).
Comment 2 RHEL Product and Program Management 2007-10-05 16:37:00 EDT
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.
Comment 15 errata-xmlrpc 2007-11-01 09:31:35 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0939.html
Comment 17 luoyan 2008-09-01 00:28:23 EDT
Our machine has problem when accessing phisical address of 38 bit .
can I get the patch which is the only one to solve this problem?
because we have already modified the old kernel  kernel-2.6.9-34.EL.src.rpm.It is too difficult for us to maintain two different kernel.
If I can solve the problem by only apply one patch (), we can spend less time on it.
Now I decompress the by execute:
rpm -ivh kernel-2.6.9-55.0.12.EL.src.rpm
and get a lot of patches , but I don't know which one can solve the problem.

I know it has something to do with cpuinfo_x86
so I type

grep cpuinfo -l -r kernel-2.6.9-55.0.12.EL

kernel-2.6.9-55.0.12.EL/linux-2.6.9-x8664-core.patch
kernel-2.6.9-55.0.12.EL/linux-2.6.8-4g4g-backout.patch
kernel-2.6.9-55.0.12.EL/linux-2.6.9-dualcore.patch
kernel-2.6.9-55.0.12.EL/linux-2.6.9-xen-rebase.patch
kernel-2.6.9-55.0.12.EL/linux-2.6.9-xen-newfiles.patch
kernel-2.6.9-55.0.12.EL/linux-2.6.9-x86-enable-apic-up.patch
kernel-2.6.9-55.0.12.EL/linux-2.6.9-x86-share-cachedescriptors.patch
kernel-2.6.9-55.0.12.EL/linux-2.6.9-powernow-k8.patch
kernel-2.6.9-55.0.12.EL/linux-2.6.9-acpi-powernow-fix.patch
kernel-2.6.9-55.0.12.EL/linux-2.6.9-i2c.patch
kernel-2.6.9-55.0.12.EL/linux-2.6.9-ia64-sn2-update.patch
kernel-2.6.9-55.0.12.EL/linux-2.6.9-x86-disable-ht.patch
kernel-2.6.9-55.0.12.EL/linux-2.6.9-x8664-mce.patch
kernel-2.6.9-55.0.12.EL/linux-2.6.13-ia64-multi-core.patch
kernel-2.6.9-55.0.12.EL/linux-2.6.0-exec-shield.patch
kernel-2.6.9-55.0.12.EL/linux-2.6.9-x86-cpuid4.patch
kernel-2.6.9-55.0.12.EL/linux-2.6.9-proc-devices.patch
kernel-2.6.9-55.0.12.EL/linux-2.6.9-x86_64-phys_proc_id-only-when-initialised.patch
kernel-2.6.9-55.0.12.EL/linux-2.6.9-x86-enhanced-speedstep.patch


grep cpuinfo -l -r kernel-2.6.9-34.EL/

kernel-2.6.9-34.EL/linux-2.6.8-4g4g-backout.patch
kernel-2.6.9-34.EL/linux-2.6.9-x86-share-cachedescriptors.patch
kernel-2.6.9-34.EL/linux-2.6.9-powernow-k8.patch
kernel-2.6.9-34.EL/linux-2.6.9-intel-dualcore.patch
kernel-2.6.9-34.EL/linux-2.6.9-ia64-sn2-update.patch
kernel-2.6.9-34.EL/linux-2.6.9-x86-disable-ht.patch
kernel-2.6.9-34.EL/linux-2.6.13-ia64-multi-core.patch
kernel-2.6.9-34.EL/linux-2.6.0-exec-shield.patch
kernel-2.6.9-34.EL/linux-2.6.9-x86-cpuid4.patch
kernel-2.6.9-34.EL/linux-2.6.9-x86_64-phys_proc_id-only-when-initialised.patch
kernel-2.6.9-34.EL/linux-2.6.9-x86-enhanced-speedstep.patch


but the number of file is still very large.
can anyone give some advice?
thank you very much!

Note You need to log in before you can comment on or make changes to this bug.